Subject: Re: [PATCH v3 0/5] powerpc/mm: enable memory hotplug on radix

From: Anshuman Khandual <[email-masked]>
Date: Wed, 21 Dec 2016 12:24:29 +0530

On 12/19/2016 11:28 PM, Reza Arbab wrote:
> On Sat, Dec 17, 2016 at 01:38:40AM +1100, Balbir Singh wrote:
>> Do we care about alt maps yet?
> 
> Good question. I'll try to see if/how altmaps might need special
> consideration here.

vmemmap alt-map should be enabled separately and should not be mixed
in this series which tries to just get hotplug working on radix.